@charset "utf-8";
/* CSS Document */
a {color:#888888; font-size:11px; text-decoration:none;}

body {
	margin:0px; 
	padding:0px;
	width:100%;
	height:100%;
	margin-top:15px; 
	text-align:center;
	}

#bg { position:fixed; width:100%; top:0; height:100%;

background: #e5e696; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNlNWU2OTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYWJjZTM5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  #e5e696 0%, #abce39 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#e5e696), color-stop(100%,#abce39)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #e5e696 0%,#abce39 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #e5e696 0%,#abce39 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #e5e696 0%,#abce39 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #e5e696 0%,#abce39 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e696', endColorstr='#abce39',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}
	




#logo {
	position:absolute;
	left:50%;
	margin-left:-200px;
	top:8%;
	font-family: 'Noto Serif', serif;
	font-size:190%;
	line-height:40px;
	text-align:center;
	color:#333333;
	width:400px;
}
.small {font-size:40%; letter-spacing:8px; color:#777777; line-height:-5px;}
.linie {font-size:10%; color:#cccccc; line-height:12px; opacity:0.4;}

#navtop {
	display:none;
	width:86%;
	max-width:1696px;
	min-width:424px;
	margin-left:5%;
	margin-right:5%;
	margin-bottom:20px;
	padding-right:4%;
	height:26px;
	padding-top:19px;
	font-family: 'Noto Serif', serif;
	font-size:14px;
	word-spacing:15px;
	text-align:right;
	color:#454545;
}

#galleriefooter {
	width:86%;
	max-width:1696px;
	min-width:424px;
	margin-left:5%;
	margin-right:5%;
	margin-bottom:20px;
	padding-right:4%;
	height:26px;
	padding-top:19px;
	font-family: 'Noto Serif', serif;
	font-size:13px;
	text-align:right;
	color:#454545;
}



/* ///////////////////////////////////////   GALERIE    //////////////////////////////////////// */

#center {
	position:absolute;
	margin-top:190px;
	width:100%;
	background-color:rgba rgba(255,255,255,0.3);
}
	

#galerie {
	margin:auto;
	
	width:100%;
	min-width:900px;
	margin-bottom:40px !important;
}


a {color:#888888; font-size:16px; text-decoration:none;}



.img-bg {
	position:relative;
	width:900px;
	height:600px;
	margin:auto;
	overflow:hidden;
	background:#ffffff;
	background-image:url(Haeuschen_08.jpg);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	z-index:1;
	
	-moz-box-shadow: inset 1px 1px 15px #000000;
	-webkit-box-shadow: inset 1px 1px 15px #000000;
	box-shadow: inset 1px 1px 15px #000000;
}

.img-content {
	display:none;
	position:absolute;
	width:100%;
	height:8%;
	top:46%;
	background-color:rgba(255,255,255,0.7);
	z-index:2;
	
	-moz-box-shadow: 1px 1px 15px #000000;
	-webkit-box-shadow: 1px 1px 15px #000000;
	box-shadow: 1px 1px 15px #000000;
	
	font-family: 'Noto Serif', serif;
	font-size:20px;
	padding-top:6px;
	text-align:center;
	color:#333333;
}



.door {
	position:absolute;
	width:900px;
	height:600px;
	left:0px;
	opacity:1;
	z-index:3;
	
	transition:all 0.4s ease;
 	-ms-transition:all 0.4s ease;
 	-webkit-transition:all 0.4s ease;
 	-o-transition:all 0.4s ease;
 	-moz-transition:all 0.4s ease;

}
.door:hover {
	width:1800px;
	left:-450px;
	opacity:0.9;
}

.door-l {
	position:absolute;
	left:0px;
	width:450px;
	height:600px;
	background-image:url(H_09.jpg);
	background-position:left;
	background-repeat:no-repeat;
	overflow:hidden;
}
.door-r {
	position:absolute;
	right:0px;
	width:450px;
	height:600px;
	background-image:url(H_09.jpg);
	background-position:right;
	background-repeat:no-repeat;
	overflow:hidden;
}